%YAML 1.1
---
  holiday:
    locale: nb-NO
    region:
    date: 2023-01-01
    description: Nyttårsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-02-19
    description: Fastelavn
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-04-02
    description: Palmesøndag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-04-06
    description: Skjærtorsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-04-07
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-04-09
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-04-10
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-05-01
    description: Offentlig Høytidsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-05-08
    description: Frigjøringsdag 1945
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-05-17
    description: Grunnlovsdag
    type: NF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-05-18
    description: Kristi Himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-05-28
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-05-29
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-12-24
    description: Julaften
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-12-26
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: nb-NO
    region:
    date: 2023-12-31
    description: Nyttårsaften
    type: NF
    notes:
...
